@font-face{ font-family: 'hdo';
    src: url('../fonts/hdo.eot');
    src: url('../fonts/hdo.eot#iefix') format('embedded-opentype'),
    url('../fonts/hdo.ttf') format('truetype'),
    url('../fonts/hdo.woff') format('woff'),
    url('../fonts/hdo.svg') format('svg');
    font-weight: normal;
    font-style: normal;}

[class^="icon-"], [class*=" icon-"]{
    font-family: 'hdo' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}
.icon-comments:before{ content: "\e940";}
.icon-expand:before{ content: "\e941";}
.icon-favorite2:before{ content: "\e942";}
.icon-heart2:before{ content: "\e943";}
.icon-light2:before{ content: "\e944";}
.icon-push-pin:before{ content: "\e945";}
.icon-facebook:before{content: "\e93f";}
.icon-eye:before{ content: "\e93c";}
.icon-mail:before{ content: "\e93d";}
.icon-play:before{ content: "\e93e";}
.icon-add:before{ content: "\e900";}
.icon-alarm:before{ content: "\e901";}
.icon-arrow-down:before{ content: "\e902";}
.icon-arrow-left:before{ content: "\e903";}
.icon-arrow-right:before{ content: "\e904";}
.icon-arrow-up:before{ content: "\e905";}
.icon-bag:before{ content: "\e906";}
.icon-bin:before{ content: "\e907";}
.icon-bolt:before{ content: "\e908";}
.icon-bookmark:before{ content: "\e909";}
.icon-calendar:before{ content: "\e90a";}
.icon-cancel:before{ content: "\e90b";}
.icon-cart:before{ content: "\e90c";}
.icon-circle-arrow-left:before{ content: "\e90d";}
.icon-circle-arrow-right:before{ content: "\e90e";}
.icon-circle-play:before{ content: "\e90f";}
.icon-clip:before{ content: "\e910";}
.icon-clock:before{ content: "\e911";}
.icon-comment:before{ content: "\e912";}
.icon-computer:before{ content: "\e913";}
.icon-correct:before{ content: "\e914";}
.icon-cut:before{ content: "\e915";}
.icon-download:before{ content: "\e916";}
.icon-edit:before{ content: "\e917";}
.icon-file:before{ content: "\e918";}
.icon-folder:before{ content: "\e919";}
.icon-gallery:before{ content: "\e91a";}
.icon-google-plus:before{ content: "\e91b";}
.icon-heart:before{ content: "\e91c";}
.icon-help:before{ content: "\e91d";}
.icon-info:before{ content: "\e91e";}
.icon-layout:before{ content: "\e91f";}
.icon-light:before{ content: "\e920";}
.icon-logout:before{ content: "\e921";}
.icon-mail2:before{ content: "\e922";}
.icon-menu:before{ content: "\e923";}
.icon-meter:before{ content: "\e924";}
.icon-pause:before{ content: "\e925";}
.icon-pin:before{ content: "\e926";}
.icon-placeholder:before{ content: "\e927";}
.icon-remove:before{ content: "\e928";}
.icon-report:before{ content: "\e929";}
.icon-search:before{ content: "\e92a";}
.icon-settings:before{ content: "\e92b";}
.icon-share:before{ content: "\e92c";}
.icon-share2:before{ content: "\e92d";}
.icon-shield:before{ content: "\e92e";}
.icon-sky:before{ content: "\e92f";}
.icon-sound:before{ content: "\e930";}
.icon-star:before{ content: "\e931";}
.icon-star2:before{ content: "\e932";}
.icon-stats:before{ content: "\e933";}
.icon-store:before{ content: "\e934";}
.icon-sun:before{ content: "\e935";}
.icon-tags:before{ content: "\e936";}
.icon-target:before{ content: "\e937";}
.icon-twitter:before{ content: "\e938";}
.icon-user:before{ content: "\e939";}
.icon-video:before{ content: "\e93a";}
.icon-watch:before{ content: "\e93b";}